@charset "euc-kr";

/* »çÀÌÆ® ¿Ü°ûÇüÅÂ */
#accessibilityArea { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}

#wrap { width:960px; margin:auto;}

#header {}
#logo { float:left; height:60px; overflow:hidden;}
#logo h1 { display:inline; line-height:60px; _font-size:52px; vertical-align:middle; margin:0 0 0 20px;} /* margin:15px 0 0 20px;*/
#topMenu { float:right; height:11px; margin-top:10px;}
#topMenu ul { display:block; margin:0; padding:0; list-style-type:none; margin-right:10px;}
#topMenu li { float:left; display:block; margin:0; padding:0; list-style-type:none; padding-left:14px; background:url(../../image/topmenu_divide.gif) no-repeat 6px 3px;}
#topMenu li.menu1 { background:none;} 
#topMenu li.menu1 a { width:30px; height:11px; background:url(../../image/topmenu1.gif) no-repeat;}
#topMenu li.menu2 a { width:39px; height:11px; background:url(../../image/topmenu2.gif) no-repeat;}
#topMenu li.menu3 a { width:36px; height:11px; background:url(../../image/topmenu3.gif) no-repeat;}
#topMenu li a { display:block; width:100%; height:11px;}
#userMenu { clear:right; float:right; margin-top:18px;}
#userMenu ul { display:block; margin:0; padding:0; list-style-type:none; margin-right:10px;}
#userMenu li { float:left; display:block; margin:0; padding:0; list-style-type:none; margin-left:10px;}
#userMenu li a { text-decoration:none !important;}
#userMenu li a:hover,
#userMenu li a:visited {color:#11568b;}
#userMenu li.menu1 a { padding-left:15px; background:url(../img/ico/usermenu1.gif) no-repeat;}
#userMenu li.menu2 a { padding-left:15px; background:url(../img/ico/usermenu2.gif) no-repeat;}

#nav_global { clear:both; height:63px; background:url(../img/layout/gnb_bg.png) no-repeat; padding-top:2px; padding-left:17px; margin-bottom:20px; position:relative;}
#nav_global ul { display:block; margin:0; padding:0; list-style-type:none; margin-left:10px;}
#nav_global ul li { float:left; display:inline; margin:0; padding:0; list-style-type:none; background:url(../img/layout/gnb_divide.gif) no-repeat 5px 10px; margin-left:-10px;}
#nav_global ul li.first_child { background:none;}
#nav_global ul li a { display:block; padding:10px 20px 10px 20px; color:#fff; font-weight:bold;}
#nav_global ul li.on { background:url(../img/layout/gnb_menu_bg.gif) no-repeat left top; margin-right:10px; margin-top:1px;}
#nav_global ul li.on a { position:relative; left:10px; background:url(../img/layout/gnb_menu_bg.gif) no-repeat right top; padding:15px 20px 7px 10px; color:#333; text-decoration:none;}

#nav_global ul li ul { display:none; position:absolute;}
#nav_global ul li.on ul { display:block; position:absolute; margin:0; padding:0; margin-left:2px;}
#nav_global ul li.on ul li { background:none; margin:0;}
#nav_global ul li.on ul li a,
#nav_global ul li.on ul li a:link,
#nav_global ul li.on ul li a:visited { margin:0; padding:5px 8px; color:#333 !important; font-weight:normal; background:none;}
#nav_global ul li.on ul li a:active,
#nav_global ul li.on ul li a:hover,
#nav_global ul li.on ul li a:focus { color:#11568b !important;}

#btn_all_menu {position:absolute;top:10px;right:18px;z-index:50;background:url(../img/layout/btn_allmenu_KO.gif) no-repeat; display:block; width:66px; height:16px;}
#btn_all_menu.on {background-image:url(../img/layout/btn_allmenu_on_KO.gif);}

#container { clear:both;} /* position:relative; min-height:500px; _height:500px;*/

#sideContent { float:left; width:200px; margin-bottom:50px;} /* position:absolute; top:0; left:0; */
#logon_info { background:url(../img/layout/logon_bg.gif) no-repeat left bottom; padding-bottom:10px}
#logon_info fieldset { display:block; border:0; margin:0; padding:23px 10px 23px 20px; background:url(../img/layout/logon_bg.gif) no-repeat left top; line-height:22px;}
#logon_info legend { position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
#logon_info .company { color:#3f85bb; padding-left:9px; background:url(../img/bull/bull15.gif) left 3px no-repeat;}
.btn_logout { display:inline-block; width:72px; height:22px; background:url(../img/btn/btn_logout_KO.gif) no-repeat;vertical-align:middle; margin-top:3px;}
.btn_mypage { display:inline-block; width:85px; height:22px; background:url(../img/btn/btn_mymenu_KO.gif) no-repeat;vertical-align:middle; margin-top:3px;}
#nav_local {}
#nav_local h2 { display:block; border-bottom: solid 2px #ddd; margin:22px 0 0 0; padding:0 0 3px 20px; font-size:15px; color:#0e0e0e; line-height:100%;}
#nav_local h2 small { display:inline-block; height:15px; padding:2px 0 0 11px; font-size:10px; font-family:tahoma; color:#777; background:url(../img/layout/lnb_title_line.gif) no-repeat 1px top;}
#nav_local ul { display:block; margin:0; padding:0; list-style-type:none; margin-top:8px;}
#nav_local ul li { display:block; margin:0; padding:0; list-style-type:none; border-bottom:solid 1px #ddd;}
#nav_local ul li a { display:block; padding:7px 0 7px 38px; background:url(../img/bull/bull1.gif) no-repeat 20px 7px; font-weight:bold;}
#nav_local ul li a:link,
#nav_local ul li a:visited { color:#4c4c4c; text-decoration:none;}
#nav_local ul li a:hover,
#nav_local ul li a:focus,
#nav_local ul li a:active { color:#000;}
#nav_local ul li.on { border:0;}
#nav_local ul li.on a { background:url(../img/bull/bull1on.gif) no-repeat 20px 7px;}
#nav_local ul li.on a:link,
#nav_local ul li.on a:visited { color:#000;}
#nav_local ul li.on ul { margin:0 20px 4px 20px; padding:10px 10px 6px 10px; border:solid 1px #ddd; font-size:0; line-height:0;}
#nav_local ul li.on ul li { padding:0; border:0; background:none;}
#nav_local ul li.on ul a { padding:2px 0 2px 7px; background:url(../img/bull/bull2.gif) no-repeat left 5px; font-weight:normal; font-size:12px; line-height:100%;}
#nav_local ul li.on ul li.on a {}
#nav_local ul li.on ul a:hover,
#nav_local ul li.on ul a:focus,
#nav_local ul li.on ul a:active { color:#004b8d;}
#nav_local ul li.on a.one_line {border-bottom:solid 1px #ddd;}


#primaryContent { float:right; width:740px; margin-bottom:50px;} /* margin-left:220px;*/
#page_location { float:right; position:relative; top:-10px;}
#page_location ul { display:block; margin:0; padding:0; list-style-type:none; font-size:11px; margin-right:10px;}
#page_location li { float:left; display:block; margin:0; padding:0; list-style-type:none; padding-left:13px; background:url(../../image/location_sub.gif) no-repeat 5px 3px;}
#page_location li a { color:#959595;}
#page_location li.home { width:11px; height:10px; padding:0; background:url(../../image/home.gif) no-repeat;}
#page_location li.home a { display:block; width:11px; height:10px;}
#page_location li.here,
#page_location li.here a { color:#0d8a8b;}

#page_title h3 { position:relative; margin:0 0 7px 0; padding:1px 0 0 14px; font-size:16px; line-height:115%; color:#0e0e0e; background:url(../img/bull/bull3.gif) no-repeat left 1px;}

#output_section {}


#footer { clear:both; position:relative; border-top:solid 2px #e5e5e5;} /* margin-top:50px;*/
#footer_logo { position:absolute; top:19px; left:49px;}
#footer_logo a { display:block; width:103px; height:43px; background:url(../img/layout/footer_logo.gif) no-repeat;}
#bottomContent { margin-left:220px; margin-top:20px; margin-bottom:20px;}
#serviceMenu {}
#serviceMenu ul { display:block; height:11px; margin:0; padding:0; list-style-type:none;}
#serviceMenu li { float:left; display:block; margin:0; padding:0; list-style-type:none; padding-left:11px; background:url(../img/layout/servicemenu_divide.gif) no-repeat 5px 2px;}
#serviceMenu li.menu2 { padding:0; background:none;}
#serviceMenu li.menu1 a { width:35px; height:11px; background:url(../img/layout/servicemenu1_KO.gif) no-repeat;}
#serviceMenu li.menu2 a { width:69px; height:11px; background:url(../../image/servicemenu2_KO.gif) no-repeat;}
#serviceMenu li.menu3 a { width:76px; height:11px; background:url(../img/layout/servicemenu3_KO.gif) no-repeat;}
#serviceMenu li a { display:block; width:100%; height:11px;}
#footer_address { width:334px; height:10px; margin-top:9px; background:url(../img/layout/footer_address_KO.gif) no-repeat;}
#footer_copy { width:282px; height:11px; margin-top:1px; background:url(../../image/footer_copy.gif) no-repeat;}
#jumpMenu { position:absolute; top:20px; right:20px;} /* left:800px; */
#jumpMenu select { width:140px; height:20px; font-size:11px; behavior: url('../../js/selectbox/selectbox.htc');}

#wingMenu {}



/* ¸ÞÀÎÆäÀÌÁö, ·Î±×ÀÎÆäÀÌÁö °øÅë */
#main_header {
	clear:both;
	height:35px;
	margin-bottom:10px;
	padding-top:1px;
	background-repeat: no-repeat;
	background-color: #0d8a8b;
}
#main_header span { display:block; color:#FFF; margin:11px 0 0 30px; font-weight:bold;}

#main_container { position:relative; background:url(../../image/main_bg.gif) no-repeat; height:434px; padding:40px 30px 0 30px;}
#main_container2 { position:relative; background:url(../img/main/main_bg2.gif) no-repeat; padding:40px 30px 80px 30px;}

#main_container_head { background:url(../img/main/main_bg.gif) no-repeat left top; height:10px;}
#main_container_body { position:relative; background:url(../img/main/main_bg3.gif) repeat-y; padding:30px 30px 20px 30px; width:900px;}
#main_container_foot { background:url(../img/main/main_bg.gif) no-repeat left bottom; height:10px;}

#main_bottomContent { clear:both;}
#main_bottomContent #serviceMenu { float:right;}
#main_bottomContent #serviceMenu ul { height:auto;}
#main_bottomContent #footer_copy {}



/* ¸ÞÀÎÆäÀÌÁö */
#main_aside { width:160px;}
#main_login { height:42px;}
#main_global { margin-top:29px;}
#global_title { padding-bottom:5px; border-bottom:solid 2px #ddd;}
#global_image {}
#global_select { position:relative;}
#global_list { display:none; position:absolute; background-color:#fff; border:solid 1px #ddd; top:19px; left:4px;width:138px; height:96px; overflow-x:hidden; overflow-y:auto;}
#global_list ul { display:block;margin:0;padding:0;list-style-type:none; padding:4px;}
#global_list li { display:block;margin:0;padding:0;list-style-type:none;}
#global_list li a { display:block; width:126px; padding:3px 2px 1px 2px; font-size:11px; color:#666; text-decoration:none;}
#global_list li a:hover,
#global_list li a:active { background-color:#EEE;}


#main_demo { margin-top:25px;}
#main_email { margin-top:8px;}
#main_content { position:absolute; top:-4px; left:227px; margin-bottom:3px; width:730px;}
#main_banner {}
#main_banner img {margin-top:1px;}
#main_link {}
#main_link ul { display:block; margin:0; padding:0; list-style-type:none;}
#main_link ul li { float:left; margin-right:20px; line-height:0; font-size:0;}
#main_link ul li a.link_title { display:block; border-bottom:solid 2px #ddd; padding-bottom:5px;}
#main_link ul ul { margin-top:12px;}
#main_link ul ul li { float:none; background:url(../../image/bull2.gif) no-repeat 1px 4px; padding-left:8px; margin:0 0 6px;}
#main_link1 {width:120px; padding-right: 15px; padding-left: 15px;}
#main_link2 { width:110px;padding-right: 15px;}
#main_link3 { width:160px;padding-right: 15px;}
#main_link4 { width:130px;padding-right: 15px;}
#main_link5 { width:120px; margin-right:0 !important;}

#main_footer { clear:both; position:relative; border:none; padding:15px 10px 35px 10px; margin:0px;}



/* ·Î±×ÀÎÆäÀÌÁö */
#login_head { width:460px; margin:0 auto 8px;}
#login_head img {margin-left:7px;}
#login_block { height:203px; background:url(../img/main/login_bg.gif) no-repeat; padding:1px 44px 0 44px;}
#login_block2 { position:relative; width:460px; height:195px; margin:auto; background:url(../img/main/login_bg3.gif) no-repeat; padding:1px 0 0 0;}
#login_normal { float:left; height:159px; width:369px; margin-top:30px;}
#login_secure { float:left; height:159px; margin-top:30px; margin-left:40px; padding-left:40px; border-left:solid 1px #ddd; display:inline;}
.login_title {}
.login_desc { margin-top:13px; height:25px;}
.login_select { margin-top:23px; text-align:center;}

#login_form_normal,
#login_form_secure { width:298px; margin:0 auto;}
#login_form_normal .login_desc,
#login_form_secure .login_desc { position:relative; margin-top:0; margin-bottom:7px; height:45px;}
#login_form_normal .login_desc img,
#login_form_secure .login_desc img { position:absolute; bottom:0; margin-left:10px;}
#login_input_block { border-top:solid 1px #ddd;border-bottom:solid 1px #ddd; height:78px; padding:1px 0;}
#login_input { float:left; margin-top:13px;}
#login_input input { padding:2px; width:149px; height:13px; border:solid 1px #ddd; background-color:#f5f5f5;}
#login_input .label { display:inline-block; width:53px; height:12px; white-space:nowrap; background:url(../img/bull/bull4.gif) no-repeat left center; padding-left:16px; margin-left:10px;}
#login_input_no,
#login_input_id,
#login_input_pass { padding:3px 0; height:21px; width:237px;}
#login_submit { float:right; width:48px; height:48px; margin-top:16px; padding-right:10px;}
#login_submit input {}

#link_secure { position:absolute; right:21px; bottom:21px;}

#quick_menu { clear:both; float:left; width:180px; margin-right:40px; padding-top:49px;}
#quick_menu ul { margin:0; padding:0; list-style-type:none; border-top:solid 2px #ddd; border-bottom:solid 1px #ddd;}
#quick_menu li {height:63px; margin:0; padding:0; list-style-type:none; border-bottom:solid 1px #ddd;}

#useful_info { float:left; width:680px; padding-top:30px;}
#useful_info_title { border-bottom:solid 2px #ddd; padding-bottom:5px;}
#useful_info ul { margin:0; padding:0; list-style-type:none; margin-top:13px;}
#useful_info li { margin:0; padding:0; list-style-type:none; float:left; margin-bottom:3px;}
#useful_info li.right { float:right;}



/* º¸¾È·Î±×ÀÎ */
#login_block2 .otp { width:298px;}
#login_form_secure.otp .login_desc { height:36px;}
#login_form_secure.otp #login_input_block { height:60px;}
#login_form_secure.otp #login_input input { width:180px;}
#login_form_secure.otp #login_input .label { width:75px;}
#login_input_otp { padding:3px 0; height:21px;}
#login_submit_otp { text-align:center;padding-top:14px;}
/*
#login_block2 .certif { width:260px;}
#login_form_secure.certif .login_desc { height:63px;}
#login_form_secure.certif #login_input_block { height:100px;}
*/
#login_block2 .timeotp { width:298px;}
#login_form_normal.timeotp #login_input { width:218px;}
#login_form_normal.timeotp #login_input #login_input_id,
#login_form_normal.timeotp #login_input #login_input_pass { width:auto;}
#login_form_normal.timeotp #login_input input { width:134px;}
#login_form_normal.timeotp #login_input .label { width:48px;}
#login_form_normal.timeotp #login_submit { width:67px;}

#login_form_secure.timeotp .login_desc { height:37px;}
#login_form_secure.timeotp #login_input_block { height:61px; width:298px;}
#login_form_secure.timeotp #login_input { margin-top:20px;}
#login_form_secure.timeotp #login_input input { width:72px;}
#login_form_secure.timeotp #login_input .label { width:185px;}
#login_input_timeotp { padding:0; height:21px; font:11px tahoma;}
#login_input_timeotp .password {display:inline-block; vertical-align:middle;}

#login_block2 .triple { width:368px;}
#login_form_secure.triple #login_input { width:307px;}
#login_form_secure.triple #login_input #login_input_no { width:auto;}
#login_form_secure.triple #login_input #login_input_id { width:auto; float:left;}
#login_form_secure.triple #login_input #login_input_pass { width:auto; float:left; margin-left:6px;}
#login_form_secure.triple #login_input #login_input_no input { width:190px;}
#login_form_secure.triple #login_input #login_input_id input { width:72px;}
#login_form_secure.triple #login_input #login_input_pass input { width:72px;}
#login_form_secure.triple #login_input #login_input_no .label { width:82px;}
#login_form_secure.triple #login_input #login_input_id .label { width:40px;}
#login_form_secure.triple #login_input #login_input_pass .label { width:50px;}

#login_message {padding-left:30px;margin-top:25px;}
#login_message ul { display:block; margin:0; padding:0; list-style-type:none;}
#login_message li { background:url(../img/bull/bull2.gif) no-repeat left 4px; padding-left:8px; margin-bottom:3px; color:#666;}

.processbar {text-align:center;padding-top:20px;padding-bottom:14px;}
.message {text-align:center;}



/* ÆÐ½º¿öµå µî·Ï */
#login_block_head { height:10px; background:url(../img/main/login_bg.gif) no-repeat left top;}
#login_block_body { position:relative; background:url(../img/main/login_bg2.gif) repeat-y; padding:60px 44px 20px 44px;}
#login_block_foot { height:10px; background:url(../img/main/login_bg.gif) no-repeat left bottom;}

#login_block_body #login_form_title { top:20px;}
#login_block_contents { margin:0 auto; width:715px;}
#link_login { text-align:center;margin-top:20px;}



/* ·Î±×ÀÎ ¿¡·¯ ÆäÀÌÁö */
#login_error_head {margin:0 auto 9px auto; width:460px; padding-top:38px;}
#login_error_head img {margin-left:5px;}
#login_error_block { background:url(../img/main/login_error_bg.gif) no-repeat center top; padding:41px 280px 0 280px;}
#login_error_title {width:100%; border-bottom:solid 1px #ddd;}
#login_error_title img { padding:0 0 3px 19px;}
#login_error_message { padding:20px 0px 15px 30px; color:#d0103a; font-weight:bold; background:url(../img/common/error_bull.gif) no-repeat 20px 22px;}
#login_error_message2 { padding:30px 0px 8px 40px; background:url(../img/bull/bull2.gif) no-repeat 30px 34px;}
#login_error_detail {padding-left:30px;}
#login_error_detail ul { display:block; margin:0; padding:0; list-style-type:none;}
#login_error_detail li { background:url(../img/bull/bull2.gif) no-repeat left 4px; padding-left:8px; margin-bottom:3px; color:#666;}
#login_error_btns {width:100%; margin-top:20px; border-top:solid 1px #ddd; padding-top:20px; text-align:center;}
#login_error_btns a {margin:0 2px;}
#login_error_foot { background:url(../img/main/login_error_bg.gif) no-repeat center bottom; height:40px;}



/* ºñ¹Ð¹øÈ£ º¯°æ ÆäÀÌÁö */
#password_head {margin:0 auto 9px auto; width:599px; padding-top:38px;}
#password_head img {margin-left:7px;}
#password_block { background:url(../img/main/password_bg.gif) no-repeat center top; padding:0 180px;}
#password_detail {padding-top:40px;}
#password_detail .password_desc { margin-bottom:6px;}
#password_detail table { width:100%; border-bottom:1px solid #ddd;}
#password_detail th,
#password_detail td { text-align:left; vertical-align:top; border-top:solid 1px #ddd; padding:5px 10px; letter-spacing:-1px;}
#password_detail th { white-space:nowrap; padding-top:10px; background:url(../img/common/th_divide.gif) no-repeat right 9px; color:#666; width:90px;}
#password_detail td.text { padding-top:10px;}
#password_detail .input_password { border:solid 1px #ddd; background-color:#f5f5f5;}

#password_detail ul { display:block; margin:0; padding:0; list-style-type:none; margin-top:7px;}
#password_detail li { background:url(../img/bull/bull2.gif) no-repeat left 4px; padding-left:8px; margin-top:3px; color:#4c4c4c;}
#password_detail li a { color:#3f85bb !important;}
#password_btns { padding-top:20px; text-align:center;}
#password_btns a {margin:0 2px;}
#password_foot { background:url(../img/main/password_bg.gif) no-repeat center bottom; height:40px;}



/* ·Î±×ÀÎ ÈÄ ¸ÞÀÎÆäÀÌÁö */
#guide_block { overflow:hidden; position:relative; margin-top:20px; height:94px;}
#guide_block h3 { margin:0; padding:0; font-size:12px; margin-bottom:7px;}
#guide_block ul { position:absolute; display:block; width:207px; height:73px; margin:0; padding:0; list-style-type:none; background:url(../img/main/guide_shadow.gif) no-repeat 198px top;}
#guide_block li { display:block; float:left;}

#info_block { position:relative; margin-top:25px;*padding-bottom:1px;}
#info_block h3 { margin:0; padding:0; font-size:12px; margin-bottom:7px;}
#info_block .btn_more { position:absolute; top:2px; left:167px;}
#info_block .btn_more a { display:inline-block; padding:3px;}

.side_banner { margin:0; padding:25px 0 0; *padding:25px 0 1px; width:200px; overflow:hidden;}

#main_logon_banner { width:740px; height:120px; position:relative; overflow:hidden;}
#main_logon_banner .ban_outline { display:block; width:740px; height:120px; position:absolute; top:0; left:0; background:url(../img/main/main_logon_banner_outline.png) no-repeat;}
#main_logon_banner .ban_image { text-align:right;}
#main_logon_banner .ban_text_main { position:absolute; top:40px; left:40px; color:#39c; font-size:20px; font-weight:bold; font-family:"µ¸¿ò", dotum, tahoma; line-height:120%;}
#main_logon_banner .ban_text_main strong { color:#004b8d;}
#main_logon_banner .ban_text_sub { position:absolute; top:66px; left:40px; font-size:12px; font-weight:bold; font-family:"µ¸¿ò", dotum, tahoma; line-height:120%; color:#677777;}
#main_logon_banner.color2 .ban_text_main{ color:#cf7283;}
#main_logon_banner.color2 .ban_text_main strong { color:#b02249;}
#main_logon_banner.color3 .ban_text_main{ color:#00c4d9;}
#main_logon_banner.color3 .ban_text_main strong { color:#0097dc;}

.notice_block { position:relative; margin-top:24px; margin-bottom:10px; margin-left:20px; width:360px; float:left; background:url(../img/main/notice_bg.gif) left 21px no-repeat;}
.notice_block.left { margin-left:0;}
.notice_block h2 { margin:0; padding:0; font-size:12px; margin-left:5px;}
.notice_block h2 small { font-size:11px; font-weight:normal; position:relative; top:2px; color:#477195;}
.notice_block .notice_bg { position:relative; top:18px; padding:0 10px 14px 10px; background:url(../img/main/notice_bg.gif) no-repeat left bottom;}
.notice_block table { width:100%;}
.notice_block table td { padding:1px 4px;}
.notice_block table td.title a { background:url(../img/bull/bull6.gif) left 4px no-repeat; padding-left:8px;}
.notice_block table td.date { text-align:right; font-family:tahoma; font-size:11px;}
.notice_block ul { display:block; height:16px; margin:0; padding:4px 6px 0 6px; list-style-type:none;}
.notice_block ul li { float:left; height:16px; width:100px; background:url(../img/bull/bull6.gif) left 4px no-repeat; padding-left:8px;}
.notice_block .btn_more { position:absolute; top:3px; right:2px;}
.notice_block .btn_more a { display:inline-block; padding:3px;}

#mymenu_block { float:left; position:relative; width:100%; margin-top:22px;}
#mymenu_block h2 { margin:0; padding:0; margin-bottom:8px; font-size:12px; margin-left:5px;}
#mymenu_block .mymenu_bg { padding-bottom:10px; background:url(../img/main/link_bg.gif) left bottom no-repeat;}
#mymenu_block table { width:100%; background:url(../img/main/link_bg.gif) left top no-repeat; border-collapse:collapse;}
#mymenu_block th { height:22px; text-align:left; padding:2px 0 0 12px; background:url(../img/main/link_divide.gif) left 10px no-repeat; letter-spacing:-1px;}
#mymenu_block th a { display:block; padding-left:7px; font-weight:bold; color:#fff; background:url(../img/bull/bull7.gif) left 4px no-repeat;}
#mymenu_block td { vertical-align:top; padding:12px 0 0 12px; background:url(../img/main/link_divide.gif) left bottom repeat-y;}
#mymenu_block td.no_select {text-align:center;}
#mymenu_block th.first_child,
#mymenu_block td.first_child { background:none;}
#mymenu_block ul { display:block; margin:0; padding:0; list-style-type:none;}
#mymenu_block li { display:block; margin:0; padding:0; padding-left:8px; background:url(../img/bull/bull2.gif) left 4px no-repeat; margin-bottom:5px; letter-spacing:-1px;}
#mymenu_block li a {}
#mymenu_block .btn_mymenu { position:absolute; top:0px; right:0px;}
#mymenu_block .btn_mymenu a { display:inline-block; padding:3px;}

#allmenu_block { clear:both; position:relative;z-index:300;height:1px;margin-bottom:-1px;}
#allmenu_block #allmenu { display:none; width:960px; position:absolute; z-index:250; top:35px; padding-bottom:20px; background:url(../img/layout/allmenu_bg.png) left bottom no-repeat;}
#allmenu_block table { width:100%; background:url(../img/layout/allmenu_bg.png) left top no-repeat; border-collapse:collapse;}
#allmenu_block th { text-align:left; padding:20px 0 3px 30px; background:url(../img/main/link_divide.gif) left 20px no-repeat; letter-spacing:-1px;vertical-align:top;}
#allmenu_block th a { display:block; padding-left:7px; font-weight:bold; background:url(../img/bull/bull16.gif) left 4px no-repeat;color:#000;}
#allmenu_block th a:hover {color:#3f86bc;text-decoration:none;}
#allmenu_block td { vertical-align:top; padding:10px 0 0 30px; background:url(../img/main/link_divide.gif) left bottom repeat-y;}
#allmenu_block th.first_child,
#allmenu_block td.first_child { background:none;}
#allmenu_block ul { display:block; margin:0; padding:0; list-style-type:none;}
#allmenu_block li { display:block; margin:0; padding:0; padding-left:8px; background:url(../img/bull/bull2.gif) left 4px no-repeat; margin-bottom:5px; letter-spacing:-1px;}
#allmenu_block li a:hover {color:#3f86bc;text-decoration:none;}

#mymenu_popup { clear:both; position:relative;z-index:200;height:1px;margin-bottom:-1px;}
#mymenu_popup #mymenu { display:none; width:779px; position:absolute; z-index:150; left:181px; top:142px; padding-bottom:20px; background:url(../img/layout/mymenu_bg.png) left bottom no-repeat;}
#mymenu_popup table { width:100%; background:url(../img/layout/mymenu_bg.gif) left top no-repeat; border-collapse:collapse;}
#mymenu_popup th { text-align:left; padding:20px 0 3px 15px; background:url(../img/main/link_divide.gif) left 20px no-repeat; letter-spacing:-1px;vertical-align:top;}
#mymenu_popup th a { display:block; padding-left:7px; font-weight:bold; background:url(../img/bull/bull16.gif) left 4px no-repeat;color:#000;}
#mymenu_popup th a:hover {color:#3f86bc;text-decoration:none;}
#mymenu_popup td { vertical-align:top; padding:10px 0 0 15px; background:url(../img/main/link_divide.gif) left bottom repeat-y;}
#mymenu_popup th.first_child,
#mymenu_popup td.first_child { background:none; padding-left:26px;}
#mymenu_popup ul { display:block; margin:0; padding:0; list-style-type:none;}
#mymenu_popup li { display:block; margin:0; padding:0; padding-left:8px; background:url(../img/bull/bull2.gif) left 4px no-repeat; margin-bottom:5px; letter-spacing:-1px;}
#mymenu_popup li a:hover {color:#3f86bc;text-decoration:none;}



/* ÀÏ¹Ý ³»¿ëÆäÀÌÁö */
#page_container_head { background:url(../../image/page_bg_head.gif) no-repeat; height:10px;}
#page_container_body { background:url(../../image/page_bg_body.gif) repeat-y; padding:10px 30px 40px;}
#page_container_foot { background:url(../../image/page_bg_foot.gif) no-repeat; height:10px;}

#page_aside { float:left; width:160px}
#page_content { float:right; width:710px;}
#page_content #page_location { top:13px;}
#page_content #page_location ul { margin:0;}

#page_nav_local { margin-top:5px;}
#page_nav_local h2 {
	height:33px;
	margin:0;
	padding:10px 0 0 11px;
	line-height:100%;
	font-size:16px;
	letter-spacing:-1px;
	color:#fff;
	background-image: url(../../image/page_nav_local_head_bg.gif);
	background-repeat: no-repeat;
}

#page_nav_local ul {
	list-style-type:none;
	margin:0;
	padding:9px 0 19px 10px;
	letter-spacing:-1px;
	background-image: url(../../image/page_nav_local_body_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#page_nav_local ul li { margin:0;}
#page_nav_local ul li a { display:block; width:130px; padding:8px 0 4px 10px; background:url(../image/page_nav_local_li1_bg.gif) no-repeat 1px 0; color:#82a4be; font-weight:bold;}
#page_nav_local ul li a:hover { color:#0050a4; text-decoration:none;}
#page_nav_local ul li.on { margin:-1px 0 0;}
#page_nav_local ul li.on a { display:block; width:132px; padding:9px 0 8px 10px; background:url(../image/page_nav_local_li1on_bg.gif) no-repeat; color:#0050a4;}
#page_nav_local ul li.on a:hover { text-decoration:none;}
#page_nav_local ul li.on li a { display:inline; padding:0; background:none; color:#999;}

#page_nav_local ul ul { padding:0; margin:6px 0; background:none;}
#page_nav_local ul ul li { margin:0 0 0 10px; padding:2px 0 2px 6px; background:url(../img/bull/bull2.gif) left 5px no-repeat; line-height:0;}
#page_nav_local ul ul li a { display:inline; padding:0; background:none; color:#999;}
#page_nav_local ul ul li a:hover { color:#515151;}
#page_nav_local ul ul li.on { margin:0 0 0 10px; padding:2px 0 2px 6px; background:url(../img/bull/bull2.gif) left 5px no-repeat;}
#page_nav_local ul ul li.on a { display:inline; padding:0; background:none; color:#515151;}



/* ·Î±×¾Æ¿ô ·¹ÀÌ¾î ÆË¾÷ */
#layer_bg {position:fixed;z-index:999;left:0;top:0;width:100%;height:100%;background-color:#fff;opacity:0.5;-ms-filter:alpha(opacity=50);filter:alpha(opacity=50);}
#layer_bg iframe {display:none;}
#layer_popup { width:300px;height:140px;background:url(../img/main/logout2_bg.gif)}
#layer_popup.popup_position {position:fixed;z-index:1000;left:50%;top:50%;margin:-70px 0 0 -150px;}
#layer_popup .popup_title {width:274px;margin:auto;padding:15px 0 10px;border-bottom:1px solid #ddd;}
#layer_popup .popup_message {text-align:center;padding:25px 0 20px;}
#layer_popup .popup_btns {text-align:center;}
#layer_popup .popup_btns a {margin:0 2px;}
* html #layer_bg { position:absolute; height:expression(body.offsetHeight);}
* html #layer_bg iframe {display:block;width:100%;height:expression(body.offsetHeight);filter:alpha(opacity=0);}
* html #layer_popup.popup_position { position:absolute; top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+document.documentElement.clientHeight/2+"px" : body.scrollTop+body.clientHeight/2+"px");}

#layer_bg2 {position:fixed;z-index:999;left:0;top:0;width:100%;height:100%;}
#layer_popup2 { width:234px;height:102px;}
#layer_popup2.popup_position2 {position:fixed;z-index:1000;left:50%;top:50%;margin:-51px 0 0 -117px;}
* html #layer_bg2 { position:absolute; top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+"px" : body.scrollTop+"px"); height:expression(document.documentElement.clientHeight);}
* html #layer_popup2.popup_position2 { position:absolute; top: expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+document.documentElement.clientHeight/2+"px" : body.scrollTop+body.clientHeight/2+"px");}

#layer_bg3 {position:fixed;z-index:999;left:0;top:0;width:100%;height:100%;background-color:#fff;opacity:0;-ms-filter:alpha(opacity=0);filter:alpha(opacity=0);}
#layer_bg3 iframe {display:none;}
* html #layer_bg3 { position:absolute; height:expression(body.offsetHeight);}
* html #layer_bg3 iframe {display:block;width:100%;height:expression(body.offsetHeight);filter:alpha(opacity=0);}



/* ºñ¹Ð¹øÈ£ µî·Ï */
span.bull1 { background:url(../img/bull/bull2.gif) no-repeat 0 4px; padding-left:7px; padding-right:7px; color:#666;}

#login_form_normal.type2 { width:340px;}
#login_form_normal.type2 .login_desc { height:60px;}
#login_form_normal.type2 #login_input_block { height:auto; width:340px;}
#login_form_normal.type2 #login_input { float:none; margin:0; padding:17px 0;}
#login_form_normal.type2 #login_input .label { width:80px;}
#login_form_normal.type2 #login_input_id,
#login_form_normal.type2 #login_input_pass {width:auto;}
#login_form_normal.type2 #login_input_id input { width:132px;}
#login_form_normal.type2 #login_input_pass input { width:56px;}

.note_block .inner_block2 { border:solid 1px #ddd; margin:0; padding:5px; background-color:#fff;width:auto !important;}
.note_block .inner_block2 .fixed_block { margin:0; padding:5px; height:100px; overflow:auto;}

#login_form_normal.type3 { width:505px;}
#login_form_normal.type3 .login_desc { height:60px;}
#login_form_normal.type3 #login_input_block { height:auto;}
#login_form_normal.type3 #password_detail { padding:15px 0; width:505px;}
#login_form_normal.type3 #password_detail .label { display:inline-block; width:53px; height:12px; white-space:nowrap; background:url(../img/bull/bull4.gif) no-repeat left center; padding-left:16px; margin-left:10px;}
#login_form_normal.type3 #password_detail th,
#login_form_normal.type3 #password_detail td { border:none; background-image:none; padding-top:3px; padding-bottom:2px;}
#login_form_normal.type3 #password_detail th,
#login_form_normal.type3 #password_detail td.text { padding-top:7px;}

#password_reg {margin:1px auto 7px auto; width:460px;}
#password_reg_box {padding:0 0 4px;; background:url('../img/main/login_error_bg.gif') no-repeat center bottom;}
#password_reg_box .password_reg_cont {overflow:hidden; padding:0 280px; background:url('../img/main/login_error_bg.gif') no-repeat center top;}
#password_reg_box p.summary {margin:0; padding:43px 0 8px;}
#password_reg_box #login_input { float:none; margin:0; padding:16px 0;}
#password_reg_box #login_input .label { width:80px;}
#password_reg_box #login_input_id,
#password_reg_box #login_input_pass {width:auto; padding:3px 0;}
#password_reg_box #login_input_id input { width:132px; height:15px;}
#password_reg_box #login_input_pass input { width:56px; height:15px;}
#password_reg_box #login_input_block { height:86px; margin-bottom:39px;}
#main_container2 div.clause {overflow:hidden; margin:10px 0 -40px; padding:0 95px;}
#main_container2 div.clause h4 { margin:20px 0 10px 5px; padding:0; line-height:0; font-size:0;}
#main_container2 div.clause .note_block { margin-top:0;}

#password_reg.type2 {margin:1px auto 7px auto; width:560px;}
#password_reg_box.type2 {padding:0 0 4px;; background:url('../img/main/login_bg4.gif') no-repeat center bottom;}
#password_reg_box.type2 .password_reg_cont {overflow:hidden; padding:0 198px; background:url('../img/main/login_bg4.gif') no-repeat center top;}
#password_reg_box.type2 #login_input_block { height:auto; margin:0;}
#password_reg_box.type2 #password_detail { padding:15px 0; width:505px;}
#password_reg_box.type2 #password_detail .label { display:inline-block; width:53px; height:12px; white-space:nowrap; background:url(../img/bull/bull4.gif) no-repeat left center; padding-left:16px; margin-left:10px;}
#password_reg_box.type2 #password_detail table {border:0;}
#password_reg_box.type2 #password_detail th,
#password_reg_box.type2 #password_detail td { border:none; background-image:none; padding-top:3px; padding-bottom:2px;}
#password_reg_box.type2 #password_detail th,
#password_reg_box.type2 #password_detail td.text { padding-top:7px;}
#password_reg_box.type2 #password_detail td span {color:#D0103A;}
#password_reg_box.type2 .btn_block {margin:30px 0 38px;}
#password_reg_box.type2 #password_detail ul {margin:9px 0 3px;}
